local fn = _gn(0x7B6E7BEC1143AC86)
--- HAS_ENTITY_BEEN_DAMAGED_BY_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.HasEntityBeenDamagedByEntity(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _r)
end
